
<ion-content class="ion-padding">
  <div class="colors-select">
    <ion-buttons>
      <ion-button shape="round" fill="solid" *ngFor="let color of colors; let i=index" [color]="color" (click)="selectColor(color)">
        <ion-icon slot="icon-only" size="large" name="checkmark-circle" [color]="color"></ion-icon>
      </ion-button>
    </ion-buttons>
  </div>
</ion-content>
